plugins {
    id("gradle.java-library-conventions")
}

dependencies {
    implementation(project(":prometeu-infra"))
    implementation(project(":prometeu-packer:prometeu-packer-api"))
    implementation("org.apache.tika:tika-core:3.2.2")
}
